 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/fceb3b762498af40ffd7eb9018924af11c10383ff7bed4da755afd68b2172ec63942b0abb5e7fb891f19909ea0160f2eeda0665b04b3b079b5aa6e_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 273px;
}

.u-section-1 .u-icon-1 {
  width: 167px;
  height: 167px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 117px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 31px auto 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  margin: 39px auto 0;
}

.u-section-1 .u-icon-2 {
  width: 73px;
  height: 73px;
  margin: 37px auto 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-line-1 {
    height: 0;
    left: 114px;
  }

  .u-section-1 .u-line-2 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
  }
}